Processing commands for cont...@bugs.debian.org:

> severity 632948 serious
Bug #632948 [qtemu] qtemu 2.0~alpha1-1 FTBS in experimental
Severity set to 'serious' from 'wishlist'
> user debian...@lists.debian.org
Setting user to debian...@lists.debian.org (was a...@debian.org).
> usertags 786786 piuparts
There were no usertags set.
Usertags are now: piuparts.
> usertags 786368 piuparts
Usertags were: piuparts.
Usertags are now: piuparts.
> found 789893 3.7.5-5
Bug #789893 [libvolk-bin,libvolk1.0-bin] libvolk1.0-bin and libvolk-bin: error 
when trying to install together
There is no source info for the package 'libvolk1.0-bin' at version '3.7.5-5' 
with architecture ''
Marked as found in versions gnuradio/3.7.5-5.
> found 789893 1.0-1
Bug #789893 [libvolk-bin,libvolk1.0-bin] libvolk1.0-bin and libvolk-bin: error 
when trying to install together
There is no source info for the package 'libvolk-bin' at version '1.0-1' with 
architecture ''
Marked as found in versions volk/1.0-1.
> found 789894 3.7.5-5
Bug #789894 [libvolk-dev,libvolk1.0-dev] libvolk1.0-dev and libvolk-dev: error 
when trying to install together
There is no source info for the package 'libvolk1.0-dev' at version '3.7.5-5' 
with architecture ''
Marked as found in versions gnuradio/3.7.5-5.
> found 789894 1.0-1
Bug #789894 [libvolk-dev,libvolk1.0-dev] libvolk1.0-dev and libvolk-dev: error 
when trying to install together
There is no source info for the package 'libvolk-dev' at version '1.0-1' with 
architecture ''
Marked as found in versions volk/1.0-1.
> severity 782817 serious
Bug #782817 [pyfits-utils] pyfits-utils: Please consider removing pyfits-utils
Severity set to 'serious' from 'wishlist'
> affects 782817 + astropy-utils
Bug #782817 [pyfits-utils] pyfits-utils: Please consider removing pyfits-utils
Added indication that 782817 affects astropy-utils
> notfound 782817 1:3.3-2
Bug #782817 [pyfits-utils] pyfits-utils: Please consider removing pyfits-utils
No longer marked as found in versions pyfits/1:3.3-2.
> found 782817 1:3.3-3
Bug #782817 [pyfits-utils] pyfits-utils: Please consider removing pyfits-utils
Marked as found in versions pyfits/1:3.3-3.
> affects 789894 + gnuradio-dev
Bug #789894 [libvolk-dev,libvolk1.0-dev] libvolk1.0-dev and libvolk-dev: error 
when trying to install together
Added indication that 789894 affects gnuradio-dev
> affects 789897 + zenmap
Bug #789897 [ndiff] failure on upgrade, file conflict with zenmap
Added indication that 789897 affects zenmap
> found 789668 1:2.4.0-2
Bug #789668 [python-swiftclient-doc] python-swiftclient-doc: fails to upgrade 
from 'sid' - trying to overwrite /usr/share/man/man1/swift.1.gz
Marked as found in versions python-swiftclient/1:2.4.0-2.
> affects 789925 + gforge-common
Bug #789925 [fusionforge-common] fusionforge-common: fails to upgrade from 
'testing' - trying to overwrite /usr/share/locale/bg/LC_MESSAGES/fusionforge.mo
Added indication that 789925 affects gforge-common
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
632948: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=632948
782817: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=782817
786368: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=786368
789668: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789668
789893: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789893
789894: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789894
789897: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789897
789925: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789925
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to